Register Latest Topics
 
 
 


Reply
  Author   Comment   Page 1 of 2      1   2   Next
besha1

Wanting the recipes
Registered:
Posts: 77
Reply with quote  #1 
this is open vdb 2016-12-05
nothing new just added version for Linux

for works BE_Openvdb plug-in 
needs install Mtoa-1.4.xx or Arnold 4.2.15.1 core and up.

tested on centos 6.6
0
omento

Asking for seconds
Registered:
Posts: 23
Reply with quote  #2 
Thank you so much, besha!
0
besha1

Wanting the recipes
Registered:
Posts: 77
Reply with quote  #3 
0
rachid

First taste
Registered:
Posts: 17
Reply with quote  #4 
hibesha
"BE_VDBtoMayaFluid" freeze Maya at the connection level
once the connection are done , Maya freeze as you can see in the picture bellow

I do have MSVCR110.dll in my system installed

running on win 8.1 x64
Maya 2017 update2
Nvidia Geforce 780TI

Attached Images
Click image for larger version - Name: tmp_26594-Maya_Node1496268838.jpg, Views: 44, Size: 245.20 KB  Click image for larger version - Name: tmp_26594-Maya_WindowProcess625786078.jpg, Views: 41, Size: 206.63 KB  Click image for larger version - Name: tmp_26594-MayaOutputWindow86119049.jpg, Views: 30, Size: 407.01 KB 

0
izo

Asking for seconds
Registered:
Posts: 22
Reply with quote  #5 
Just a quick pointer, might be good to update the version that be_openvdb supports, on the tools page. It still only says up to 2016 so I didn't even download and check until now because I saw some people asking things about it.



0
pshipkov

SOuP Jedi
Registered:
Posts: 4,712
Reply with quote  #6 
Will update.
0
izo

Asking for seconds
Registered:
Posts: 22
Reply with quote  #7 
good one, thanks Peter.

Can anyone please point me to the latest install instructions?
There's an array of results when I search in the forum with a really big timespan.

When I try to load the plug I get the classic error: "The specified procedure could not be found (BE_OpenVDB)"

I believe I've put everything in the right folders.
MtoA 1.4.2.0
Arnold Core 4.2.16.2

I've got MS Visual C++ 2015 redistributable installed, is there any specific version that could fix this?

Tried with both mod-file and copying files. So it's probably one of the dependencies.




I know there are alot of questions on this but I'm lost, also I'd be prepared to help put together an install instruction if needed.
0
level

First taste
Registered:
Posts: 4
Reply with quote  #8 

Hi everyone,

IZO! You're not the only one. I am experiencing the same issue too. I am getting the same error "Unable to dynmically load.." and "The specified procedure could no be found (BE_OpenVDB).

I've tried the .mod and maya.env way of loading the plugins, but it won't load at all. I also tried installing an older build of the 2017 version and I get the same error codes.  :(

Has anyone else figured out a way to resolve this issue? Is there a step I am missing? Any help would be much appreciated. Thanks!

0
level

First taste
Registered:
Posts: 4
Reply with quote  #9 
Quote:
Originally Posted by level

Hi everyone,

IZO! You're not the only one. I am experiencing the same issue too. I am getting the same error "Unable to dynmically load.." and "The specified procedure could no be found (BE_OpenVDB)"

I've tried the .mod and maya.env way of loading the plugins, but it won't load at all. I also tried installing an older build of the 2017 version and I get the same error codes.  :(

Has anyone else figured out a way to resolve this issue? Is there a step I am missing? Any help would be much appreciated. Thanks!

0
David l

First taste
Registered:
Posts: 255
Reply with quote  #10 
Did you copy ai.dll to the "maya install"/bin diectory?
0
level

First taste
Registered:
Posts: 4
Reply with quote  #11 

Hi David,

Yes definitely I copied over the ai.dll to the "maya install"/bin directory and still same error. I also tried putting the plugin straight into the bin/plugin directory also but have no luck getting it to work.

I am on the windows 10 pro with the latest updates for arnold, visual c++, and .net framework.

0
MOAB

Wanting the recipes
Registered:
Posts: 50
Reply with quote  #12 
I guess it's a windows 10 update problem. I don't know which one BTW.
Why I say that :

Because on one of my computer with W10 updated regularly I got the same error message.
Now I have another computer where I reinstalled W10 and I intentionnaly stop windows update service and it works great.

Maybe I'm wrong but this is where I am right now.
0
David l

First taste
Registered:
Posts: 255
Reply with quote  #13 
I just installed maya 2017 and testet openVDB... it works here.

I am on win 7 so it might be a win 10 issue as MOAB points out...
0
besha1

Wanting the recipes
Registered:
Posts: 77
Reply with quote  #14 
for latest version need
Mtoa-1.4 and up or arnold core 4.2.15.1 and up
in system variables set
Path=the path to maya\bin;the path to arnold\bin or mtoa\bin (need ai.dll) 
for example
Path=C:\Program Files\Autodesk\Maya2017\bin;C:\solidangle\mtoadeploy\2017\bin
and install Visual C++ Redistributable for Visual Studio 2012 Update 4
https://www.microsoft.com/en-us/download/details.aspx%3Fid%3D30679


0
level

First taste
Registered:
Posts: 4
Reply with quote  #15 
Thank you besha!! Setting the systems variables resolved this issue. :)
0
Previous Topic | Next Topic
Print
Reply

Quick Navigation: